# Copyright (C) 2008-2014 Marvell International Ltd.
# All Rights Reserved.


DST_NAME = pm_mcu_wifi_demo

SRCS =  main.c \
	board.c

EXTRACFLAGS += -I./src
LDSCRIPT = $(TOOLCHAIN_DIR)/$(ARCH_NAME-y).ld

include $(TOOLCHAIN_DIR)/targets.mk
include $(TOOLCHAIN_DIR)/rules.mk
